body {
  font-family: Verdana;
  font-size: 12px;
  font-style: normal;
  color: #666;
  text-decoration: none;
  background-image: url(images/platin-bg.jpg);
  background-repeat: repeat;
  margin: 0px;
  padding: 0px;
}
.clear{
  clear: both;
}
.textright{
  text-align:right;
  color: #72AD2C;
}

#sayfa {
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  width: 960px;
}
#title {
}
#title-logo {
  margin: 0px;
  padding: 0px;
  float: left;
  height: 75px;
  width: 192px;
}
#title-sag {
  float: right;
  vertical-align: bottom;
  margin-top: 60px;
}
#title-sag ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
#title-sag ul li {
  float: left;
}
#title-sag ul li a {
  display: block;
  color: #000;
  text-decoration: none;
  padding-right: 5px;
  padding-left: 5px;
}
#menu-top {
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #73AE2C;
  margin-top: 20px;
}
#menu-top-sosyal {
  text-align: right;
}
#menu-top-sosyal img {
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
}
#main-slide {
  margin-top: 10px;
}
#icerik {
  margin-top: 10px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #BBBBBB;
  padding-bottom: 10px;
}
#bottom-sol {
  float: left;
}
#bottom-sol ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
#bottom-sol ul li {
  float: left;
}
#bottom-sol ul li a {
  color: #000;
  text-decoration: none;
  text-align: center;
  display: block;
  padding-top: 0px;
  padding-right: 5px;
  padding-bottom: 0px;
  padding-left: 5px;
}
#bottom-sag {
  float: right;
}
#icerik-sol {
  float: left;
  width: 240px;
  margin-right: 10px;
  padding-right: 10px;
  border-right-width: 1px;
  border-right-style: dotted;
  border-right-color: #000;
}
#icerik-sol img {
  margin-top: 10px;
  margin-bottom: 10px;
}
#icerik-sol h1 {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-size: 22px;
}
#icerik-sol font {
  color: #73AE2C;
}
#bottom {
  background-color: #EFEFEF;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px;
}
#icerik-sol p {
  margin: 0px;
  padding: 0px;
  font-size: 11px;
}
#icerik-orta {
  float: left;
  width: 240px;
  margin-right: 10px;
  padding-right: 10px;
  border-right-width: 1px;
  border-right-style: dotted;
  border-right-color: #000;
}
#icerik-orta h1 {
  font-size: 22px;
  margin: 0px;
  padding: 0px;
}
#icerik-orta font {
  color: #72AD2C;
}
#icerik-orta p {
  margin: 0px;
  padding: 0px;
  font-size: 11px;
}
#icerik-orta img {
  padding: 0px;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}
#icerik-sag {
  float: left;
  width: 440px;
}
#menu-top-menu {
  float: left;
}
#menu-top-menu ul {
  font-size: 12px;
  color: #666;
  text-decoration: none;
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
#menu-top-menu ul li {
  float: left;
}
#menu-top-menu ul li:hover {
  background-color: #72AD2C;
}
#menu-top-menu ul li a {
  color: #666;
  text-decoration: none;
  text-align: center;
  display: block;
  border-right-width: 1px;
  border-right-style: dotted;
  border-right-color: #666;
  padding-top: 5px;
  padding-right: 20px;
  padding-bottom: 5px;
  padding-left: 20px;
}
#menu-top-menu ul li a:hover {
  color: #FFFFFF;
}
.grupyesil{
  color: #72AC2C;
  }
.elektronikmavi{
  color: #002CB2;
  }
.serigrafikirmizi{
  color: #FF0000;
  }
.bold{
  font-weight:bold;
}
.borderright{
  border-right: 1px solid #000;
}
